{
  "username": "名字",
  "clientToken": "518fd9d1-abda-47ae-8e3a-8c6f2f295a7a",
  "enableShadow": true,
  "theme": 0,
  "java": [
    {
      "ver": "1.8.0_102",
      "platform": 1,
      "location": "C:\\Program Files\\Java\\jre1.8.0_102\\bin"
    }
  ],
  "logintype": 0,
  "downloadtype": 0,
  "configurations": {
    "Default": {
      "name": "Default",
      "selectedMinecraftVersion": "LiteLoader-Forge.1558",
      "minecraftArgs": "",
      "gameDir": ".\\.minecraft",
      "javaDir": "",
      "precalledCommand": "",
      "serverIp": "",
      "java": "Default",
      "fullscreen": false,
      "debug": false,
      "noJVMArgs": false,
      "canceledWrapper": false,
      "launcherVisibility": 0,
      "gameDirType": 0
    }
  },
  "yggdrasil": {}
}